.thegem-te-divider .gem-divider {
	border: none;
	height: auto;
	color: var(--thegem-to-divider-color, #dfe5e8);
	border-color: var(--thegem-to-divider-color, #dfe5e8);
}
.thegem-te-divider.gem-divider-direction-vertical .gem-divider {
	border-top-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-width: 0px !important;
	border-left-width: 0px;
}
.thegem-te-divider.gem-divider-direction-horizontal .gem-divider {
	border-top-width: 0px;
	border-right-width: 0px !important;
	border-bottom-width: 0px !important;
	border-left-width: 0px !important;
}
.thegem-te-divider.gem-divider-horizontal-full {
	/*position: absolute;*/
	/*width: 100%;*/
}
.thegem-te-divider.gem-divider-direction-horizontal.gem-divider-style-solid .gem-divider,
.thegem-te-divider.gem-divider-direction-vertical.gem-divider-style-solid .gem-divider {
	border-style: solid;
}
.thegem-te-divider.gem-divider-direction-horizontal.gem-divider-style-dotted .gem-divider,
.thegem-te-divider.gem-divider-direction-vertical.gem-divider-style-dotted .gem-divider {
	border-style: dotted;
}
.thegem-te-divider.gem-divider-direction-horizontal.gem-divider-style-dashed .gem-divider,
.thegem-te-divider.gem-divider-direction-vertical.gem-divider-style-dashed .gem-divider {
	border-style: dashed;
}
/*Use Light Color Scheme*/
#site-header.header-light .thegem-te-divider .gem-divider{
	border-color: var(--header-builder-light-color, #FFFFFF);
}
/*
     FILE ARCHIVED ON 19:35:12 Aug 24, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:01:53 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.507
  load_resource: 221.337
  PetaboxLoader3.resolve: 74.541
  PetaboxLoader3.datanode: 145.094
*/